Bug 177179 - HWCERT: Intel Corporation Intel Server Platform SR6850HW4 [Goto Cert]
HWCERT: Intel Corporation Intel Server Platform SR6850HW4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
http://support.intel.com/support/moth...
Intel Server Platform
:
: 177178 177180 177181 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-06 19:21 EST by Kevin Connelly
Modified: 2016-09-01 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 09:23:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 177179 None None None 2016-09-01 16:10 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.